@charset "utf-8";
/* CSS Document */
*{
	border:none;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	list-style:none;
	line-height:20px;
	outline:none;
	padding:0;
	margin:0;
	text-decoration:none;
}
.clear{clear:both;}
a:hover{text-decoration:underline; cursor:pointer;}
.more{font-weight:bold;	text-transform:uppercase;}
h2,h2 a{font-size:18px;}
h1,h1 a{font-size:22px;}
h3,h3 a{font-size:16px;}
.colunm_list h3 a{ color:#000;}
.pull_left,.nav li,.f_col,.list li,.contact_list li,.about_middle li,.about_list li,.list2 li
,.colunm_list li,.col_3,.col_2_3 li,.column_middle ul li,.owl-item{
	float:left;
}
.pull_right{
	float:right;
}
.main,.bodytop,.bodybottom {
	width:1102px;
	margin:0 auto;
}
.main{
	background:url(../images/body.jpg) repeat-y center top;
}
.bodytop{
	margin-top:2px;
	height:10px;
	background:url(../images/bodyt.jpg) no-repeat center top;
}
.bodybottom{
	margin-bottom:30px;
	height:10px;
	background:url(../images/bodyb.jpg) no-repeat center top;
}

#header,.nav,#content,#footer{
	width:1000px;
	margin:0 auto;
}
/*header*/
.main{
	padding:30px 0 50px;
}
.logo{
	margin-top:5px;
}
.header_text img{
	vertical-align:middle;
	margin:0 5px;
}
.header_text form{
	margin-top:10px;
	text-align:right;
}
#header .text{
	background:#c7c7c7 url(../images/searchbg.jpg) no-repeat left top;
	height:23px;
	width:190px;
	padding:3px 5px 3px 10px;
	color:#fff;
	font-size:14px;
}
#header .submit{
	background:url(../images/submit.jpg) no-repeat left top;
	width:33px;
	height:29px;
	border-left:1px solid #d93915;
}

.nav{
	margin:30px  auto 0;
}
.nav ul{
	+overflow:hidden;
}
.nav ul,#pull{
	background:#12298c;
}
.nav li a,#pull{
	display:block;
	color:#fff;
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	padding:10px 35px;
}
.nav li a{
	border-right:1px solid #000b36;
}
.nav li{
	border-right:1px solid #364277;
}
.nav li{
	position:relative;
}
.nav li span{
	position:absolute;
	z-index:100;
	left:0;
	bottom:-7px;
	width:100%;
	height:7px;
}
.nav li .active ,.nav li a:hover{
	color:#ccc;
}
.nav li .active span,.nav li a:hover span{
	background:#12298c;;
}
/*bannerbg*/
.banner{
	width:1080px;
	margin:0 auto;
	position:relative;
}
.subnav h1{
	position:absolute;
	z-index:1;
	text-align:center;
	width:100%;
	top:50px;
	font-size:30px;
	color:#e37006;
	font-weight:500;
	letter-spacing:1px;
}
.subnav p{
	position:absolute;
	z-index:2;
	bottom:8px;
	right:40px;
}
/*#content*/
#content{
	overflow:hidden;
	padding-top:30px;
}
.colunm_list{
	border-bottom:5px solid #e1e1e1;
	padding-bottom:20px;
	margin-bottom:30px;
}
.colunm_list li{
	width:272px;
	text-align:center;
	padding:20px 30px 15px;
}
.col_li02{
	border-left:1px dashed #d3d3d3;
	border-right:1px dashed #d3d3d3;
}
.colunm_list h2 a{
	text-transform:capitalize;
	font-weight:500;
	white-space:nowrap;
}
.colunm_list h2{
	margin-bottom:10px;
}
.colunm_list li p{
	height:60px;
	overflow:hidden;
	margin:0 0 5px;
}
.colunm_list .more,.colunm_list h2 a{
	color:#12298c;
}
.banner .post-slider-btn .next,
.banner  .post-slider-btn  .prev {
	z-index:100;
	height:40px;
	width:40px;
	position:absolute;
	right:0;
	top:50%;
	margin-top:-17px;
	background:#333;
	opacity:0.1;
	color:#fff;
}
.banner  .post-slider-btn  .prev{
	right:auto;
	left:0;
}
.banner:hover  .post-slider-btn  .prev,.banner:hover  .post-slider-btn  .next {
	opacity:1;
}
.owl-carousel{
	display: none;
	position: relative;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.banner .item{
	position:relative;
}
.banner  .item p{
	position:absolute;
	bottom:50px;
	left:40px;
	width:300px;
	font-size:20px;
	line-height:24px;
	background:#e37006;
	color:#fff;
	padding:8px 15px;
}

.banner  .item .item_text_01{
	left:auto;
	right:40px;
}

.column_middle li{
	margin-right:20px;
	position:relative;	
}
.column_middle ul{
	width:1020px;
}
.column_middle p{
	margin:15px 0 20px;
}
.column_middle h3{
	position:absolute;
	bottom:0;
	background:#000;
	padding:5px 0;
	text-align:center;
	width:100%;
	max-width:235px;
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.column_middle h3 a{
	font-size:13px;
	font-weight:500;
	color:#fff;
	white-space:nowrap;
	overflow:hidden;
}
.column_middle img,.col_2_3 li img{
	display:block;
}
.column_bottom{
	margin:50px 0 30px;
}
.col_3_3{
width:340px;
}
.col_1_3{
	width:270px;
}
.col_2_3{
	width:280px;
	margin:0 80px 0 30px;
}
.col_3 h3{
	margin-bottom:25px;
}
.col_2_3 ul{
	width:300px;
}
.col_2_3 li{
	width:130px;
	margin:0 20px 10px 0;
}
.col_2_3 li span{
	display:block;
	white-space:nowrap;
	overflow:hidden;
}
.col_1_3 li{
	margin-bottom:4px;
	background:url(../images/collibg.jpg) no-repeat left 6px;
	padding-left:20px;
}
.col_1_3 li a{
	font-size:14px;
}
.col_3_3 li{
	margin-bottom:8px;
	border-bottom:1px solid #ccc;
	padding-bottom:8px;
}
.col_3_3 li.last{
	border:none;
}
.col_3_3 h4{
	background:url(../images/h4bg.jpg) no-repeat right 2px;
}
.col_3_3 p{
	margin:8px 0;
	display:none;
	height:100px;
	overflow:hidden;
}
.col_3_3 li.active h4{
	background:url(../images/h4bg2.jpg) no-repeat right 2px;
}
.col_3_3 li.active p{
	display:block;
}
/*left_content*/
.left_content{
	width:750px;
}
.h1bd{
	border-bottom:3px solid #e37006;
	margin-bottom:30px;
	line-height:36px;
	text-transform:uppercase;
}
.h1s{
	color:#e37006;
	text-transform:capitalize;
}
.list{
	width:764px;
}
.list li{
	width:177px;
	margin-right:14px;
	text-align:center;
	margin-bottom:5px;
}
.list h3{
	margin:10px 0;
	height:36px;
	overflow:hidden;
	font-weight:500;
}
.list2{
	width:1021px;
	margin-top: 50px;
}
.list2 li .text{
	height:80px;
	overflow:hidden;
}
.list2 li h3 a{
}
.list2 li{
	width:236px;
	margin-right:21px;
	margin-bottom:30px;
}
.list2 h3 a{
	line-height:18px;
	font-size:13px;
}
.list2 h3{
	margin:10px 0 5px;
}

.list2 li p{
	color:#777;
	line-height:16px;
	height:48px;
	overflow:hidden;
}
.warp .text{
	width:365px;
}
.warp  h1{
	margin-bottom:20px;
}
.warp p,.box p,.box li{
	line-height:24px;
	
}
.warp{
	margin-bottom:50px;
}
.box{
	margin-bottom:30px;
}
.box h2{
	margin-bottom:20px;
}
.h2bg{
	padding-bottom:8px;
	border-bottom:2px solid #ccc;
}
.h2bg3{
	color:#e76903;
}
.solution_text{
	margin-bottom:20px;
}
.solution_text h3{
	margin-bottom:10px;
}
.box .even,.box .odd{
	background:none;
}
.box table{
	width:100%;
}
#parameter{
	overflow-x:auto;
}
.table table{
	background:#fafafa;
}
.box .form{
	border:2px solid #ccc;
	padding:20px 30px;
}
.box .form form{
	width:80%;
	margin:20px auto;
}
.form .input-xlarge{
	border:1px solid #d1d1d1;
	height:32px;
	width:100%;
}
.form td{
	padding:5px 10px;
}
.form textarea.input-xlarge{
	height:90px;
}
.form .submit input{
	padding:2px 40px;
	background:#333;
	color:#fff;
	font-style:italic;
}
.inline{
	margin-right:15px;
	margin-bottom:3px;
	display:inline-block;
}
.inline input{
	vertical-align:middle;
}
.red{
	color:#f00;
}
/*right_sidebar*/
.right_sidebar{
	width:220px;
	overflow:hidden;
}
.right_top{
	margin-bottom:30px;
}
.right_top .online{
	display:block;
	width:154px;
	height:22px;
	margin-top:5px;
	text-indent:-99999px;
	background:url(../images/prodetailbtn.png) no-repeat left bottom;
}
.right_top .online:hover{
	background-position:left top;
}
.right_sidebar h2{
	background:url(../images/righth2bg.jpg) no-repeat left center;
	padding-left:15px
}
.right_sidebar h2 a,.right_sidebar h2{
	font-weight:500;
	line-height:36px;
}
.right_list .drop{
	background:url(../images/rightlibg.jpg) no-repeat left 10px;
	display:block;
	padding:6px 5px 6px 15px;
	border-bottom:1px solid #d1d1d1;
	font-size:14px;
}
.right_list li ul{
	display:none;
	background:#fcfcfc;
	padding:10px 5px 5px 15px
}
.right_list li li a{
	background:url(../images/rightlilibg.jpg) no-repeat left 7px;
	padding-left:15px;
	color:#12298c;
	display: block;
}
.right_list li .active{
	display:block;
}
.right_list li .active,.right_list li a:hover{
	color:#e76903;
}
/*contact*/
.contents{
	margin-bottom:40px;
}
.contents_top{
	margin-bottom:40px;
	padding-bottom:40px;
	border-bottom:5px solid #e1e1e1;
}
.contents_top p{
	font-size:16px;
	text-align:center;
	line-height:24px;
	margin:20px 0 40px;
}
.contact_add{
	width:260px;
}
.contact_add li{
	font-size:15px;
	line-height:25px;
}
.contact_list li{
	margin-left:15px;
}
.contents table{
	width:75%;
	margin-top:20px;
}
.contents .form .submit input{
	background:#013781;
	padding:4px 20px;
}
/*about*/
.about_list{
	width:1035px;
	margin-bottom:40px;
	padding-bottom:40px;
	border-bottom:4px solid #dbdbdb;
}
.about_list li{
	width:310px;
	margin-right:35px;
}
.about_list li p{
	line-height:22px;
}
.about_list h2,.aboutli03 p{
	margin-bottom:15px;
}
.about_list dd{
	background:url(../images/ddbg.jpg) no-repeat left 8px;
	padding-left:12px;
}
.about_list dt{
	font-weight:bold;
}
.about_middle{
	text-align:center;
	margin-bottom:40px;
	padding-bottom:40px;
	border-bottom:3px solid #dbdbdb;
}
.about_middle h1,.about_bottom h1{
	font-weight:500;
	font-size:24px;
	text-align:center;
}
.about_middle h3{
	color:#999;
	font-weight:500;
	margin:8px 0 5px;
}
.about_middle ul{
	width:1032px;
	margin-top:30px;
}
.about_middle li{
	margin-right:32px;
}
.about_bottom,.about_bottom h1{
	margin-bottom:40px;
}
.about_bottom .time{
	width:180px;
	height:180px;
	background:url(../images/timebg.jpg) no-repeat left center;
	text-align:center;
  display:table;
}
.about_bottom .time span{
	font-size:24px;
	line-height:28px;
	vertical-align:middle;
  	display:table-cell;
	padding:0 10px;
}
.about_bottom_text{
	width:780px;
	margin-bottom:30px;
}
.about_bottom_text h3{
	color:#12298c;
	margin-bottom:15px;	
}
.about_bottom_text p{
	margin-bottom:10px;
}
/*footer*/
#footer a,#footer p,#footer span,.header_text span,.about_list dd,.about_bottom dd{
	font-family:Calibri, Arial, SansSerif;
}
#footer{
	padding-top:40px;
	border-top:6px solid #ccc;
}
.f_col{
	width:300px;
}
.f_col h2{
	margin-bottom:25px;
}
.f_col_1 big{
	color:#999;
	font-size:18px;
}
.f_col_1 .more{
	font-weight:bold;
	color:#12298c;
}
.f_col_2{
	width:330px;
	margin:0 35px;
}
.f_col_2 .text{
	width:210px;
	height:71px;
	overflow:hidden;
}
.f_col_2 img{
	padding:2px;
	border:3px solid #ccc;
}
.f_col_2 h4 a{
	font-size:14px;
}
.f_col_2 p{
	line-height:16px;
	color:#999;
}
.f_col .frist,.f_col_3 p{
	margin-bottom:15px;
}
.f_col_3 li{
	background:url(../images/flibg.jpg) no-repeat left center;
	padding-left:15px;
	margin-bottom:5px;
}
.f_link{
	border-top:1px solid #ccc;
	padding-top:15px;
	margin-top:30px;
}
/*js*/
.banner img{
	display:block;
	width:auto;
	max-width:100%;
	height:auto;
}
.banner{
	position:relative;
}
#pull,.right_list p{
	display:none;
}

@media all and (max-width:1120px){
	
.main,.bodytop,.bodybottom {
	width:98%;
}
.main{
	background-size:100% 6px;
	padding:30px 7px 50px;
}
.bodytop,.bodybottom {
	background-size:100%  10px;
}
.banner,.column_middle ul,.col_2_3 ul,.list,.list2,.box .form form,.about_list,.about_middle ul{
	width:100%;
}
#header,.nav,#content,#footer{
	width:96%;
}
body,.main,.colunm_list li,.f_col_2 img,.form td,.form table,.banner  .item p{
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
		box-sizing:border-box;
	}
	.logo img,.banner img,.item img,.colunm_list img,.column_middle img,.col_2_3 img,.f_col_2 img,#content img{
		width:auto;
		max-width:100%;
		height:auto;
	}
.colunm_list li{
	width:33%;
	padding:20px 10px 15px;
}
.colunm_list .col_li02{
	width:34%;
}
.column_middle ul li,.list li,.about_middle li{
	width:23.5%;
	margin-right:2%;
}


.col_3_3{
width:39%;
}
.col_1_3{
	width:25%;
}
.col_2_3{
	width:30%;
	margin:0 4% 0 2%;
}
.col_2_3 li{
	width:49%;
	margin-right:2%;
}


.subnav img{
	min-height:80px;
}
.subnav h1{
	top:50%;
	margin-top:-12px;
}
.subnav p{
	right:2%;
}

.subnav p a,.subnav p span{
	display:inline-block;
}

.left_content,.about_bottom_text{
	width:73%;
}
.list h3 a{
	font-size:14px;
}
.list2 li{
	width:32%;
	margin-right:2%;
}
.warp .text{
	width:51%;
}
#content .warp> img{
	width:47%
}
.warp  h1{
	margin-bottom:5px;
}

.warp p, .box p, .box li{
	line-height:20px;
}
.right_sidebar{
	width:25%;
}

.contact_add{
	width:30%;
}
.contact_add li{
	line-height:22px;
}

.contact_list{
	width:70%;
}
.contact_list li{
	width:32%;
	margin-left:1.33%;
}

.about_list li{
	width:32%;
	margin-right:2%;
}


.f_col{
	width:32%;
}
.f_col_2{
	margin:0 2%;
}
.f_col_2 .text{
	width:60%;
	height:71px;
	overflow:hidden;
	float:left;
	margin-left:2%;
}
.f_col_2 li>a{
	width:38%;
	max-width:108px;
}
.f_col h2,.warp{
	margin-bottom:15px;
}

.column_middle ul li:nth-child(2n),.col_2_3 li:nth-child(2n),.list li:nth-child(4n),.list2 li:nth-child(3n),.about_list li:nth-child(3),.about_middle li:nth-child(4n){
	margin-right:0;
}
}
@media all and (max-width:834px){
.nav li a{
	padding:10px 28px;
}
.colunm_list .col_li02 img{
	margin:5px auto;
}
.col_3_3,.contact_add{
width:36%;
}
.col_1_3{
	width:27%;
}
.col_2_3{
	width:33%;
	margin:0 2%;
}
.contact_add li{
	font-size:13px;
	line-height:18px;
}

.contact_list{
	width:64%;
}
.warp .text,.contents table{
	width:100%;
	float:none;
}
#content .warp> img{
	margin-right:10px;
	margin-bottom:2px;
}
.banner  .item p{
	bottom:20px;
}

}
@media all and (max-width:767px){
.main,#footer{
	padding-top:15px;
}
.nav,.column_bottom{
	margin-top:15px;
}
.nav li a{
	padding:10px 17px;
}
.colunm_list .col_li02 img{
	margin:10px auto;
}
.col_1_3,.f_col_1,.about_list li{
	width:100%;
}
.col_1_3 li,.aboutli03 dl dd{
	float:left;
	margin-right:30px;
}
.col_1_3,.col_3 h3,.f_col_1,.list2 li,.about_list li,.about_list,.about_middle,.about_bottom h1{
	margin-bottom:15px;
}
.col_3_3,.col_2_3,.f_col_2,.f_col_3{
width:48%;
}
.col_2_3,.f_col_2{
	margin:0 4% 0 0;
}
.f_col .frist,.about_list h2, .aboutli03 p,.bodybottom{
	margin-bottom:5px;
}
.subnav h1{
	font-size:26px;
}
.subnav p{
bottom:2px}

.left_content{
	width:68%;
}
.right_sidebar{
	width:30%;
}
.list li{
	width:32%;
}
.list li:nth-child(4n){
	margin-right:2%;
}
.list li:nth-child(3n),.about_list li{
	margin-right:0;
}

.aboutli03 dl{
	float:none;
	clear:both;
}
.aboutli03 dl.pull_right{
	padding-top:10px;
}
.about_list{
	padding-bottom:5px;
}
.about_middle{
	padding-bottom:20px;
}
.about_bottom_text{
	width:65%;
}
body {
-webkit-text-size-adjust: none;
-moz-text-size-adjust: none;
-ms-text-size-adjust: none;
text-size-adjust: none;
}

}
@media all and (max-width:643px){
.main,.bodytop,.bodybottom {
	width:98%;
}
.nav{
	width:100%;
}
.nav li a{
	padding:10px 12px;
	font-weight:500;
}
.subnav h1{
	top:40%;
}
.left_content,.right_sidebar,.contact_add,.contact_list{
	width:100%;
}
.contact_list{
	margin-bottom:15px;
}
.contact_list li{
	width:32%;
	margin:0 2% 0 0;;
}
.contact_list li:nth-child(3){
	margin-right:0;
}
.contact_add li{
	font-size:13px;
	line-height:22px;
}
.contents_top p{
	font-size:14px;
	margin:0px auto 10px;
}
.box .form{
	padding:15px 10px;
}
.about_bottom_text{
	float:none;
	width:100%;
}


#content{
	position:relative;
}
.right_list{
	position:absolute;
	top:20px;
	width:100%;
	background:#fff;
}
.right_list p {
display:block;
background:#fff;
border:2px solid #ddd;
padding:5px 15px;
background:url(../images/right_pull.jpg) no-repeat 96% center;
}
.right_list h2,.right_list ul{
	display:none;
}
.right_list>ul{
	border-left:2px solid #ccc;
	border-right:2px solid #ccc;
	border-bottom:2px solid #ccc;}
.right_list .drop{
	padding-left:25px;
	background-position:10px 10px
}
.left_content{
	padding-top:40px;
}
.warp{
	padding-top:10px;
}

.banner  .item p{
	bottom:0;
	left:0;
	width:100%;
	font-size:14px;
	color:#fff;
	padding:3px 10px;
	opacity:0.9;
}

}
@media all and (max-width:567px){
	#pull{
		display:block;
		padding-left:12px;
		background:#12298c url(../images/pull.gif) no-repeat 97% center;
	}
	.nav ul{
		display:none;
	}
	.nav li{
		width:100%;
	border-top:1px solid #3f55b1;
	}
.nav li,.nav li a{
	border-right:none;
}
.colunm_list li,.col_3_3,.col_2_3,.f_col{
	width:100%;
}
.colunm_list li{
	padding:10px 10px 5px;
}
.colunm_list .col_li02{
	width:100%;
	border:none;
}
.colunm_list .col_li02 img{
	margin:0;
}
.column_middle ul li{
	width:48%;
	margin-right:4%;
	margin-bottom:15px;
}
.col_3_3 p{
	height:auto;
}
.col_2_3,.f_col{
	margin:0 0 15px;
}
.col_2_3 li,.col_2_3 li:nth-child(2n){
	width:auto;
	margin-right:2%;
	margin-bottom:5px;
}
.f_link{
	margin-top:5px;
}
.main{
	padding:15px 7px ;
}
 .header_text span{
	 display:block;
	 text-align:right;
 }
.nav{
	margin-top:10px;
}
.header_text form{
	margin:0;
}
.column_middle ul li:nth-child(2n),.f_col_2{
	margin-right:0;
}
.form td{
	padding:2px 1px;
}
.banner  .item p{
	position:relative;
	padding:0 10px;
}

.banner  .item .item_text_01{
	left:auto;
	right:0;
}

}
@media all and (max-width:480px){
.column_middle ul li,.about_middle li,.about_bottom h1{
	margin-bottom:10px;
}
.f_link p{
	float:none;
	text-align:center;
}
 .header_text{
	 display:none;
 }
.main{
	padding:10px 7px 20px;
}
.logo{
	float:none;
	display:block;
	text-align:center;
}
.subnav h1{
	top:15px;
	margin-top:0;
	font-size:22px;
}
.subnav p{
	font-size:12px;
}
.about_bottom_text{
	text-align:center;
	margin-bottom:5px;
}
.about_bottom .time{
	float:none;
	margin:0 auto 10px;
	width:130px;
	height:130px;
	background-size:100% 100%;
}
.about_bottom .time span{
	font-size:18px;
}
.list li,.list li:nth-child(3n),.list2 li,.list2 li:nth-child(3n),.about_middle li{
	width:48%;
	margin-right:4%;
}
.list li:nth-child(2n),.list2 li:nth-child(2n),.about_middle li:nth-child(2n){
	margin-right:0;
}
}